body {

    background-color: rgb(255, 217, 160);
    height: 1308px;
    width: 1300px;
    display: grid;
    grid-template-rows: 1fr 200px;
    margin-bottom: 0px;
}

p {

    font-size: 20px;
    color: rgb(31, 31, 31);
}

div {

    margin-left: 15px;
    margin-top: 10px;
}

h3 {

    font-weight: bold;
    color: red;
}

.coo {

    font-weight: bold;
    color: black;
}

.email {

    text-decoration: none;
    color: black;
    
}

.last {
     
    bottom: 0;
    margin-bottom: 0px;
    height: 200px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    background-color: lightslategray;
    color: white;
    margin-top: 0px;
 }

 .info {

    font-size: 30px;
    margin-left: 20px;
    color: blue;
    text-decoration: underline;
    
  }
  
  .inf {
  
     font-size: 20px;
     margin-left: 0px;
     color: blue;
     text-decoration: underline;
     
   }
  
   .inf:hover {
  
     opacity: 0.6;
   }
  
  .info:hover {
  
    opacity: 0.6;
  }


  .copi {

    text-align: center;
    align-content: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
   
    font-size: 27px;
 }


 a {

    text-decoration: none;
    color: black;
   
 }